var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/time-entries/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__e8379078._.js")
R.c("server/chunks/[root-of-the-server]__6ac8ec31._.js")
R.c("server/chunks/_next-internal_server_app_api_time-entries_[id]_route_actions_31925090.js")
R.m(99694)
module.exports=R.m(99694).exports
